## 4pane 5.0

=== debian/changelog ===
4pane (5.0-1) unstable; urgency=medium

  * New upstream version.
    All the previous patches are now redundant and a dfsg tarball is
    no longer needed.
  * Bump std-version to 4.0.0, no changes needed
  * Update copyright file.
  * Add dependency on gettext, msgfmt is used by upstream build system
  * Update watch file

 -- David Hart <david@4pane.co.uk>  Thu, 20 Jul 2017 15:18:45 +0100

4pane (4.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #764482)

 -- David Hart <david@4pane.co.uk>  Tue, 28 Mar 2017 20:56:09 +0100
