=== debian/control ===
Source: 4pane
Section: x11
Priority: optional
Maintainer: David Hart <david@4Pane.co.uk>
Build-Depends: debhelper (>= 10), wx-common, libwxgtk3.0-dev, libgtk2.0-dev, liblzma-dev, libbz2-dev, gettext, pkg-config, dpkg-dev (>= 1.16.1~)
Standards-Version: 4.0.0
Homepage: http://www.4Pane.co.uk
Vcs-Git: https://github.com/dghart/4pane-debian-dir
Vcs-browser: https://github.com/dghart/4pane-debian-dir/tree/master/

Package: 4pane
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: four-pane detailed-list file manager
 4pane is a dual twin-pane file manager: directories and files are displayed
 in separate panes. By default two pairs of these twin-panes are displayed at
 a time, allowing easy dragging or pasting.
 .
 As well as standard file manager functions, features include support for
 nfs sshfs and samba, archive management including virtual browsing,
 multiple renaming of files, user-defined tools, a terminal emulator, and
 gui access to grep find and locate. Almost all actions, even deletions,
 can be undone and redone.
 .
 4pane aims to be highly configurable, fast and fully-featured without bloat.
