=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:

	# Disable options that are used in some non-package builds
	dh_auto_configure -- --disable-symlink --disable-desktop --disable-install_docs --without-builtin_bzip2

override_dh_compress:
	# Prevent one of the F1-help files being compressed
	dh_compress --exclude=.hhc

override_dh_install:
	# Move the .desktop file to the correct location
	dh_install
	(cd debian/4pane/usr/share && mkdir -p applications && mv 4Pane/rc/4Pane.desktop applications)

override_dh_installdocs:
	# Install the F1-help files to doc/html/
	dh_installdocs
	mkdir -p debian/4pane/usr/share/doc/4pane/html
	cp -Rf doc/* debian/4pane/usr/share/doc/4pane/html
