=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
 http://www.4Pane.co.uk/4pane-(.*)\.tar\.gz
