## 4pane 5.0+git20181218

=== debian/changelog ===
4pane (5.0+git20181218-1~mx17+1) mx; urgency=medium

  * New pull from git to fix saving layout bug.
  * Disable automatic dbgsym packages.
  * Revert B-Ds to gtk+3 version of wxWidgets for Stretch and Jessie base.
  * Revert ot debhelper 10 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Dec 2018 12:36:34 -0800

4pane (5.0-2) unstable; urgency=medium

  * Depend on the gtk+3 version of wxWidgets: see #894663
  * Override testsuite-autopkgtest-missing
  * Add an upstream/metadata file
  * Move the appdata.xml file from appdata/ to metadata/
  * Change some links from http: to https:
  * Update to the latest debhelper and policy versions

 -- David Hart <david@4pane.co.uk>  Mon, 08 Oct 2018 17:15:58 +0100
