## 4pane 6.0

=== debian/changelog ===
4pane (6.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:12:01 +0100

4pane (6.0-1) unstable; urgency=medium

  * New upstream release:
    - The appdata file now installs to the correct location (Closes: 943592).
  * debian/rules:
    - Remove unneeded line.
  * debian/control:
    - Bump standards to 4.4.1 and remove debian/compat.
    - Use secure URI in Homepage field.
    - Add Rules-Requires-Root field.
  * debian/copyright:
    - Update for new files.
  * debian/upstream/metadata:
    - Remove obsolete fields Name, Contact.
    - Add Bug-Database, Bug-Submit fields.

 -- David Hart <david@4pane.co.uk>  Sat, 28 Dec 2019 12:20:14 +0000
