=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: David Hart <david@4Pane.co.uk>
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12), wx-common, libwxgtk3.0-gtk3-dev, libgtk-3-dev, liblzma-dev, libbz2-dev, gettext, pkg-config, dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper (>= 13), debhelper-compat (= 13), wx-common, libwxgtk3.0-gtk3-dev, libgtk-3-dev, liblzma-dev, libbz2-dev, gettext, pkg-config, dpkg-dev (>= 1.16.1~)
 Build-Conflicts: libwxbase2.8-dev, libwxgtk3.0-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://www.4Pane.co.uk
 Vcs-Git: https://github.com/dghart/4pane-debian-dir
-Vcs-browser: https://github.com/dghart/4pane-debian-dir/tree/master/
+Vcs-Browser: https://github.com/dghart/4pane-debian-dir/tree/master/
 
 Package: 4pane
 Architecture: any
