=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
 https://www.4Pane.co.uk/4pane-(.*)\.tar\.gz
