## 4pane 8.0

=== debian/changelog ===
4pane (8.0-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 20:09:08 +1100

4pane (8.0-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:46:05 +0000

4pane (8.0-1build1) lunar; urgency=medium

  * No-change rebuild against wxwidgets 3.2.1

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 20 Jan 2023 13:14:04 +0000

4pane (8.0-1) unstable; urgency=medium

  * New upstream release:
    - This version is now compatible with the current wxWidgets. Fixes #1019805
  * debian/control:
    - Bump standards to 4.6.1
  * debian/4pane.lintian-overrides:
    - Transfer an override to d/source/lintian-overrides
  * debian/source/lintian-overrides:
    - Add the override mentioned above, but lintian --pedantic still complains.
    - Override several source-is-missing false-positives which are
      probably a side-effect of very-long-line-length-in-source-file errors.

 -- David Hart <david@4pane.co.uk>  Thu, 03 Nov 2022 11:13:37 +0000
