=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: 4pane
 Section: x11
 Priority: optional
-Maintainer: David Hart <david@4Pane.co.uk>
-Build-Depends: debhelper (>= 13), debhelper-compat (= 13), wx-common, libwxgtk3.0-gtk3-dev, libgtk-3-dev, liblzma-dev, libbz2-dev, gettext, pkg-config, dpkg-dev (>= 1.16.1~)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Hart <david@4Pane.co.uk>
+Build-Depends: debhelper (>= 13), debhelper-compat (= 13), wx-common, libwxgtk3.2-dev, libgtk-3-dev, liblzma-dev, libbz2-dev, gettext, pkg-config, dpkg-dev (>= 1.16.1~)
 Build-Conflicts: libwxbase2.8-dev, libwxgtk3.0-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.4Pane.co.uk
 Vcs-Git: https://github.com/dghart/4pane-debian-dir
