=== debian/rules ===
--- 
+++ 
@@ -20,14 +20,9 @@
 	# Move the .desktop file to the correct location
 	dh_install
 	(cd debian/4pane/usr/share && mkdir -p applications && mv 4Pane/rc/4Pane.desktop applications)
-	(cd debian/4pane/usr/share && mkdir -p metadata && \
-         mv appdata/4Pane.appdata.xml metadata && rm -rf appdata)
 
 override_dh_installdocs:
 	# Install the F1-help files to doc/html/
 	dh_installdocs
 	mkdir -p debian/4pane/usr/share/doc/4pane/html
 	cp -Rf doc/* debian/4pane/usr/share/doc/4pane/html
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
